mvnForum Homepage


Posted by jansorg at May 3, 2005 1:28:18 AM
Re: curl 7.9
Hi,
make sure curl-devel (or libcurl-devel?) is installed.

BibleTime 1.5 will not require curl anymore, but will use KDE's network functionality.

Joachim